Subject: Re: CCL:SCSI hard disk for DEC 3000-300

From: <[email-masked]>
Date: Fri, 7 Nov 1997 05:23:40 +0100 (NFT)

On Thu, 6 Nov 1997, Trunec wrote:

> Dear CCLers,
> we have a workstation DEC 3000-300 with 32MB RAM and 1GB hard disk.
> We would like to enlarge the RAM memory and buy second hard disk.
> Unfortunately, the components from DEC are very expensive. So we would
> like to buy SIMM modules for PC and a SCSI hard disk from IBM.
> Has anybody experience with installation of non DEC RAM modules and
> hard disks in DEC 3000-300 ? 
> Any help will be appreciated.
> 
>                                    David Trunec
>                                    Dep. of Physical Electronics
>                                    Masaryk University
>                                    Brno, Czech Republic
>                                    e-mail [email-masked]
> 

Dear David Trunec,

Last year I have the same problem with my Digital (Alphastation 

255,32Mb of RAM and an hard disk of 1.05 Gb ); to solve my problem 

I've bought Kingstone RAM (128 MB) (this factory produce RAM for PC, 

laser printer and for almost all workstation) saving a lot of 

money. For the second hard disk I have bought a Quantum Fireball 4.3Gb.

Hoping that this information could be useful for you and 

Best wishes

Antonello Romani

P.S. if you want to know something else mail me 

//\\______________________
\\//
	Antonello Romani
	Istituto di Patologia Generale
	Plesso Biotecnologico Integrato
	Facolta' di Medicina e Chirurgia
	Universita' degli Studi di Parma
	via Volturno,39
	43100 - Parma
	ITALY

	E-Mail : [email-masked]

_____________________________________//\\
				     \\//